Subject: Re: linux-next: manual merge of the char-misc tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Mon, 29 Jul 2013 15:25:12 -0700

On Tue, Jul 30, 2013 at 01:16:38AM +0300, Tomas Winkler wrote:
> >> (Unrelated white space changes are a pest :-()
> >>
> >> I fixed it up (see below) and can carry the fix as necessary (no action
> >> is required).
> >
> > Thanks, I've merged the char-misc-next branch into 3.11-rc3, so this
> > merge problem should no longer be there.
> 
>  I've preferred the blank line there as these ifs became a bit  dense
> nevertheless thanks for taking care of it.

Ah, sorry about that, feel free to change it back in the next round of
patches you send :)

greg k-h